RubyGems Navigation menu

jactive_support 2.1.1

Extensions to add some activesupport flavor to java classes

Versions:

  1. 3.0.0.pre2 - June 24, 2014 (39 KB)
  2. 3.0.0.pre1 - June 24, 2014 (39 KB)
  3. 2.1.1 - May 12, 2014 (37 KB)
  4. 2.1.0 - May 3, 2013 (36.5 KB)
  5. 2.0.0 - September 13, 2012 (37.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Brian Olsen

Owners:

4c5106cdf70e9f8c0b24a2d067bd672c

Total downloads 5,329

For this version 437

Show all versions (8 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'jactive_support', '~> 2.1.1' = Copy to clipboard Copied!

install:
gem install jactive_support = Copy to clipboard Copied!

Links: